



knock-knock -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
blastn -version
IF %ERRORLEVEL% NEQ 0 exit /B 1
minimap2 --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
samtools --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
STAR --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
